html {
  overflow-x: visible;
}

.page-template-page-message .pageMv {
  z-index: 2;
}

.message {
  margin-top: 5rem;
  padding-bottom: 2.5rem;
}
.message:last-child {
  padding-bottom: 5rem;
}

.message__line {
  padding-top: 5rem;
  position: relative;
}
.message__line::before {
  content: "";
  background-color: #dddddd;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  z-index: -1;
}
.message__line::after {
  content: "";
  background-color: var(--colorRed);
  position: absolute;
  top: 0;
  left: 0;
  width: 18.71%;
  height: 1px;
}

.message__container {
  display: flex;
  gap: 8.3%;
}

.message__images {
  flex: 0 0 33.33%;
}

.message__figure {
  position: sticky;
  top: min(116px ,calc(92px + 1vw));
}

.message__figure .secTitle__en {
  font-size: 0.875rem;
  font-weight: 700;
  color: var(--colorRed);
  margin-top: 1.5rem;
}

.message__figure .secTitle__ja {
  font-size: 1.5rem;
  font-weight: 700;
}

.message__titles {
  flex: 1;
}

.message__titles p {
line-height: 2;
}
.message__titles p + p {
  margin-top: 1.5rem;
}

.message__line,
.message__container,
.message__images {
  overflow: visible !important;
  transform: none !important;
}

@media screen and (max-width: 767px) {
  .message {
    margin-block: var(--size64);
    padding-bottom: 0;
  }

  .message:last-child {
    margin-bottom: unset;
    padding-bottom: var(--size96);
  }

  .message__line {
    padding-top: var(--size40);
  }
  .message__container {
    display: block;
  }
  
  .message__figure .secTitle__en {
    font-size: var(--size14);
    margin-top: var(--size24);
  }
  .message__figure .secTitle__ja {
    font-size: var(--size24);
  }
  .message__titles p,
  .message__titles p + p {
    margin-top: var(--size24);
  }
}